<?php
	print '<html><body>';
	$contents = file_get_contents('../components/adwordstracking.php');
	$filelines = explode("\n", $contents);
	print $filelines[1];
	if(array_key_exists('value', $_GET))
	{
		print ' -=> ';
		$filelines[1] = strval(floatval($_GET['value']) / 1000);
		print $filelines[1];
		$contents = implode("\n", $filelines);
		file_put_contents('../components/adwordstracking.php', $contents);
	}
	print '</body></html>';
?>